
/******************************************************************/
/*********************    Trending Stories    *********************/
/******************************************************************/

/*
the article summaries in these two columns have css that is handled by
article-summary-list-style1.css
article-summary-list-style3.css
*/

/*  background for this section */
#trendingstories {
    background: #fafafa;
}

#trendingstories .supercol { padding-bottom: 37px; }


/*  background for this section */

#trendingstories .supercol h1 {
    font-size: 24px;
    margin: 40px 0 13px;
}

/* rightrail header tag, not the article h3 tags */
#trendingstories .rightrail > h2 {
    font-size: 20px;
    margin: 34px 0 13px;
}

/* color the bg of the rightrail */
#trendingstories .rightrail {
    background: #f4f4f4;
}
